×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Jan 2004
    Posts
    6

    WMA 1.0, MIDP 1.0 Emulator

    I'm developing an application for a Nokia 3100. What emulator will support this??

    I need an emulator specifically for a device that has WMA 1.0, MIDP 1.0 API.

    I have the following emulators:
    7210 - No WMA
    Series 60 - has MIDP 2.0 instead of MIDP 1.0

    What is the best sdk i can get to suit the 3100?

    Thanks

  2. #2
    Super Contributor
    Join Date
    Jun 2003
    Location
    Cheshire, UK
    Posts
    7,395
    Well, most Series 60 are MIDP-1.0.

    Isn't there a 3300 emulator? Try checking what that supports.

    Graham.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×